LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
OfxCurrency Struct Reference

NOT YET SUPPORTED. More...

## Data Fields
char | currency [OFX_CURRENCY_LENGTH]
double | exchange_rate
int | must_convert

## Detailed Description

NOT YET SUPPORTED.

Definition at line 708 of file inc/libofx.h.

## Field Documentation

char OfxCurrency::currency

Currency in ISO-4217 format

Definition at line 710 of file inc/libofx.h.

double OfxCurrency::exchange_rate

Exchange rate from the normal currency of the account

Definition at line 711 of file inc/libofx.h.

int OfxCurrency::must_convert

true or false

Definition at line 712 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.9.8/inc/libofx.h